SECRET_KEY=your-secret-key-here
DATABASE_URL=postgresql://postgres:password@localhost:5432/email_organizer_dev
# OPENAI_API_KEY=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
# OPENAI_BASE_URL=https://openrouter.ai/api/v1
# OPENAI_MODEL=qwen/qwen3-coder

OPENAI_API_KEY=aaoeu
OPENAI_BASE_URL=http://workstation:5082/v1
OPENAI_MODEL=Qwen3-235B-A22B-Instruct-2507-GGUF

AI_SERVICE_URL=http://workstation:5082/v1
AI_SERVICE_API_KEY=aoue
AI_MODEL=Qwen3-Coder-30B-A3B-Instruct-GGUF-roo
